Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 973478 - invalidated-cache instead of invalidation-cache
invalidated-cache instead of invalidation-cache
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity unspecified
: DR4
: 6.2.0
Assigned To: gsheldon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 22:36 EDT by Rafael Chies
Modified: 2013-11-07 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 14114, Administration and Configuration Guide-6.1-2 Build Date: 07-04-2013 12:29:56
Last Closed: 2013-11-07 17:50:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Chies 2013-06-11 22:36:16 EDT
Title: Configure Locking (Remote Client-Server Mode)

There are a lot of parts of JDG documents that says invalidated-cache, but the correct parameter to configure on JDG is invalidation-cache.
Comment 1 Misha H. Ali 2013-06-12 07:40:34 EDT
Gemma, please check all documents for incorrect instance of the parameter.
Comment 4 Misha H. Ali 2013-11-07 17:50:16 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.